Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.hibernate.cfg.beanvalidation
Class GroupsPerOperation

    java.lang.Object
      org.hibernate.cfg.beanvalidation.GroupsPerOperation

    public class GroupsPerOperation

extends Object

Nested Class Summary
`static class` | `GroupsPerOperation.Operation`

Constructor Summary
`GroupsPerOperation(Properties properties)`

Method Summary
`Class<?>[]` | `get(GroupsPerOperation.Operation operation)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### GroupsPerOperation

    public GroupsPerOperation(Properties properties)

Method Detail

### get

    public Class<?>[] get(GroupsPerOperation.Operation operation)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.